## collections15 4.01%2Bds1

=== debian/watch ===
version=3
options=dversionmangle=s|\+ds[0-9]+$|| \
http://sf.net/collections/collections-generic-([0-9\.]+)\-src.tar\.gz debian ./debian/orig_tar.sh
