## collections15 4.01+ds1

=== debian/changelog ===
collections15 (4.01+ds1-1) unstable; urgency=low

  * Initial release (closes: #650172).

 -- Giovanni Mascellani <gio@debian.org>  Mon, 28 Nov 2011 09:55:54 +0100
