=== debian/control ===
Source: collections15
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 8.0.0), default-jdk, javahelper, junit4
Standards-Version: 3.9.2
Homepage: http://larvalabs.com/collections/
Vcs-Git: git://git.debian.org/pkg-java/collections15.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/collections15.git;a=summary

Package: libcollections15-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}
Description: Apache Commons Collections with generics support
 Collections15 is an extension of the powerful Apache Commons
 Collections library that takes advantage of the Java 1.5 generics
 support to offer the same structures as Apache Common Collections,
 but in a type-safe manner.
