=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CLASSPATH=/usr/share/java/junit4.jar

%:
	dh $@ --with javahelper

# Avoid the default build.xml and its ant dependency
override_dh_auto_build:
	true

override_dh_auto_clean:
	true
